"%@ was unable to deliver the crahslog." = "%@ was unable to deliver the crashlog.";
"OK" = "OK";
"Thanks for helping us improve %@" = "Thanks for helping us improve %@!";
"CrashReport" = "CrashReport";
"Explanation" = "%@ quit unexpectedly last time it was run. Please send us a report to help improve %@.";